File: control

package info (click to toggle)
flask-babelex 0.9.4-1
  • links: PTS, VCS
  • area: main
  • in suites: bookworm, bullseye, sid
  • size: 232 kB
  • sloc: python: 560; makefile: 123
file content (31 lines) | stat: -rw-r--r-- 1,153 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
Source: flask-babelex
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Christoph Berg <myon@debian.org>
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python3-all,
 python3-babel,
 python3-flask,
 python3-setuptools,
Standards-Version: 4.5.0
Homepage: https://github.com/mrjoes/flask-babelex
Vcs-Git: https://salsa.debian.org/python-team/modules/flask-babelex.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/flask-babelex

Package: python3-flask-babelex
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Adds i18n/l10n support to Flask applications
 Flask-BabelEx adds i18n/l10n support to Flask applications with the help of
 the Babel library. It is a fork of the official Flask-Babel extension with
 the following features:
 .
  1. It is possible to use multiple language catalogs in one Flask application;
  2. Localization domains: your extension can package localization file(s) and
     use them if necessary;
  3. Does not reload localizations for each request.
 .
 Flask-BabelEx is API-compatible with Flask-Babel.